<!DOCTYPE html>
<html lang="ja">
  <head>
    <title>YouTube ダウンローダー</title>
    <link rel="stylesheet" href="style.css" />
  </head>

  <body>
    <h1 class="heading">YouTube ダウンローダー</h1>
    <form method="get">
      <input
        class="URL-input"
        name="url"
        placeholder="Video URL e.g. https://www.youtube.com/watch?v=MtN1YnoL46Q"
      />
      <button type="submit" class="convert-button">mp4</button>
    </form>
    <script src="script.js"></script>
  </body>
</html>
